MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002431VCMIAI - Adventure Mappublic2016-04-01 13:212016-11-11 07:48
ReporterPovelitel 
Assigned ToSXX 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
Platform64OSWindowsOS VersionXP sp2
Product Version0.98g 
Target VersionFixed in Version0.99 
Summary0002431: Crash during AI turn. (battle in crypt)
DescriptionJust press end turn. (Long turn)
TagsNo tags attached.
Attached Filesrar file icon Saves.rar [^] (1,602,886 bytes) 2016-04-01 13:21
txt file icon VCMI_Client_log.txt [^] (1,900,250 bytes) 2016-04-01 13:21
txt file icon VCMI_Server_log.txt [^] (693,362 bytes) 2016-04-01 13:21 [Show Content]

- Relationships
related to 0002454resolvedSXX AI turn extremely slow when wandering 

-  Notes
(0006562)
SXX (administrator)
2016-08-16 09:30

No longer reproducible. Tested with both BattleAI and StupidAI.
(0006658)
SXX (administrator)
2016-09-12 12:32

Also tested this extensively and everything fine.

Two thoughts still:
 - AI need some adjustments if it's only able to have one hero.
 - Probably i messed something in ship build code. Have to look into that.

- Issue History
Date Modified Username Field Change
2016-04-01 13:21 Povelitel New Issue
2016-04-01 13:21 Povelitel Status new => assigned
2016-04-01 13:21 Povelitel Assigned To => Warmonger
2016-04-01 13:21 Povelitel File Added: Saves.rar
2016-04-01 13:21 Povelitel File Added: VCMI_Client_log.txt
2016-04-01 13:21 Povelitel File Added: VCMI_Server_log.txt
2016-08-16 09:30 SXX Note Added: 0006562
2016-08-16 09:30 SXX Assigned To Warmonger => SXX
2016-09-12 12:32 SXX Note Added: 0006658
2016-09-12 12:32 SXX Status assigned => resolved
2016-09-12 12:32 SXX Fixed in Version => 0.99
2016-09-12 12:32 SXX Resolution open => fixed
2016-09-12 12:33 SXX Relationship added related to 0002454
2016-11-11 07:48 Povelitel Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean